// .fc-toolbar-chunk{
//     display: flex;
// }
.fc .fc-toolbar.fc-header-toolbar {
	display: none;
}
.custom-header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 8px 8px 16px 8px;
}
.current-day {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 14px;
	cursor: pointer;
	transform: translate(-50%, -35%);
	color: #668ad7;
}
.calander-button {
	background-color: #eef2fb;
	display: flex;
	align-items: center;
	justify-content: center;
	outline: none;
	width: 28px;
	height: 28px;
	padding: 4px;
	color: #668ad7;
	border: none;
}
.colorDivPicker {
	display: flex;
	width: auto;
	padding: 6px 12px;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	left: 0px;
	top: 115%;
	z-index: 2;
	border-radius: 6px;
	background: #18181b;
}
.specificColor {
	display: flex;
	width: 17px;
	height: 17px;
	padding: 0px 8px;
	justify-content: center;
	align-items: center;
	gap: 4px;
	flex-shrink: 0;
	border-radius: 22px;
}
// .fc .fc-toolbar {
//     gap: 8px;

// }
